/*     34351 : 타이틀 텍스트      */
.title__34351__ {font-size:0}
.title__34351__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__34351__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__34351__.style_top p {padding-top:10px}
.title__34351__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__34351__.style_right p {padding-right:14px}
.title__34351__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__34351__.style_bottom p {padding-bottom:12px}
.title__34351__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__34351__.style_left p {padding-left:14px}
.title__34351__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__34351__.style_circle1 p {padding-left:18px}
.title__34351__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34351__.style_circle2 p {padding-left:18px}
.title__34351__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34351__ p {font-size:20px}
	.title__34351__.style_top p:before {width:20px}
	.title__34351__.style_right p:before {height:20px}
	.title__34351__.style_bottom p:before {width:20px}
	.title__34351__.style_left p:before {height:20px}
}

/*     34348 : 이미지      */
.img__34348__ {max-width:100%}
.img__34348__ * {box-sizing:border-box}
.img__34348__ a {display:block;vertical-align:top}
.img__34348__ img {width:px;vertical-align:top}

/*     34347 : 타이틀 텍스트      */
.title__34347__ {font-size:0}
.title__34347__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__34347__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__34347__.style_top p {padding-top:10px}
.title__34347__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__34347__.style_right p {padding-right:14px}
.title__34347__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__34347__.style_bottom p {padding-bottom:12px}
.title__34347__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__34347__.style_left p {padding-left:14px}
.title__34347__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__34347__.style_circle1 p {padding-left:18px}
.title__34347__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34347__.style_circle2 p {padding-left:18px}
.title__34347__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34347__ p {font-size:20px}
	.title__34347__.style_top p:before {width:20px}
	.title__34347__.style_right p:before {height:20px}
	.title__34347__.style_bottom p:before {width:20px}
	.title__34347__.style_left p:before {height:20px}
}

/*     34352 : 이미지      */
.img__34352__ {max-width:100%}
.img__34352__ * {box-sizing:border-box}
.img__34352__ a {display:block;vertical-align:top}
.img__34352__ img {width:px;vertical-align:top}

/*     34349 : 타이틀 텍스트      */
.title__34349__ {font-size:0}
.title__34349__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__34349__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__34349__.style_top p {padding-top:10px}
.title__34349__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__34349__.style_right p {padding-right:14px}
.title__34349__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__34349__.style_bottom p {padding-bottom:12px}
.title__34349__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__34349__.style_left p {padding-left:14px}
.title__34349__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__34349__.style_circle1 p {padding-left:18px}
.title__34349__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__34349__.style_circle2 p {padding-left:18px}
.title__34349__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__34349__ p {font-size:20px}
	.title__34349__.style_top p:before {width:20px}
	.title__34349__.style_right p:before {height:20px}
	.title__34349__.style_bottom p:before {width:20px}
	.title__34349__.style_left p:before {height:20px}
}

/*     34350 : 이미지      */
.img__34350__ {max-width:100%}
.img__34350__ * {box-sizing:border-box}
.img__34350__ a {display:block;vertical-align:top}
.img__34350__ img {width:px;vertical-align:top}

